﻿body { background: #fff; font: 400 14px/20px SST, Arial, Helvetica; color: #000; }
#page-wrap { padding: 0; }
.content-wrap { max-width: 1004px; padding: 0 20px; margin: 0 auto; }

a { -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }

h1 { font: 400 40px/1 SST, Arial, Helvetica; margin: 0 0 1em; }
h2 { font: 400 30px/1.2 SST, Arial, Helvetica; margin: 0 0 1em; }
h3 { font: 700 25px/1.1 SST, Arial, Helvetica; margin: 0 0 1em; }
h4 { font: 700 18px/1.111 SST, Arial, Helvetica; margin: 0 0 1em; }

[type=checkbox] { position: absolute; left: -99999%; }
.isCheckbox { display: block; font: inherit !important; cursor: pointer; padding: 0; text-align: left !important; vertical-align: middle; }
.isCheckbox > span,
.isCheckbox > .span { display: table-cell; height: 2.5em; padding-left: 10px; vertical-align: middle; }
.isCheckbox:before { background: none no-repeat scroll 50% 50% #fff; background-size: 53.5% 53.5%; border: calc(1em / 12) solid #000; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; content: ""; float: left; height: 2.5em; left: 0; top: 0; vertical-align: top; width: 2.5em; }
.isCheckbox.isChecked:before { background-image: url("../images/cb-checked.svg"); }

[type=radio] { position: absolute; left: -99999%; }
label.isRadio:before { content: ''; border: 1px solid #000; border-width: calc(1em / 12); border-radius: 50%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; display: inline-block; height: 1.5em; margin-right: 10px; vertical-align: text-top; width: 1.5em; background-color: #fff; }
label.isRadio.isChecked:before { background: rgb(83,86,90); background: -moz-radial-gradient(center, ellipse cover, rgba(83,86,90,1) 0, rgba(83,86,90,1) 40%, rgba(255,255,255,1) 40%); background: -webkit-radial-gradient(center, ellipse cover, rgba(83,86,90,1) 0,rgba(83,86,90,1) 40%,rgba(255,255,255,1) 40%); background: radial-gradient(ellipse at center, rgba(83,86,90,1) 0,rgba(83,86,90,1) 40%,rgba(255,255,255,1) 40%); }
label.isRadio:active:before,
label.isRadio.isFocus:before { border-color: rgb(8,135,245); background: rgb(8,135,245); background: -moz-radial-gradient(center, ellipse cover, rgba(8,135,245,1) 0, rgba(8,135,245,1) 40%, rgba(255,255,255,1) 40%); background: -webkit-radial-gradient(center, ellipse cover, rgba(8,135,245,1) 0,rgba(8,135,245,1) 40%,rgba(255,255,255,1) 40%); background: radial-gradient(ellipse at center, rgba(8,135,245,1) 0,rgba(8,135,245,1) 40%,rgba(255,255,255,1) 40%); }
label.isRadio:active,
label.isRadio.isFocus { border-color: rgb(8,135,245); }

.custom-sel { position: relative; }
.custom-sel:before { position: absolute; content: ''; border: 10px solid transparent; border-top-color: #000; border-width: 8px 6px 0; right: 10px; top: 16px; }
.custom-sel select { position: absolute; opacity: 0; min-width: 100%; min-height: 100%; left: 0; top: 0; margin: 0; padding: 0; bottom: 0; right: 0; display: block; -moz-appearance: none; -webkit-appearance: none; z-index: 1; }
.custom-sel .val { display: block; line-height: 38px; height: 40px; color: inherit; border: 1px solid #53565a; padding: 0 10px; padding-right: 32px !important; white-space: nowrap; overflow: hidden; position: relative; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.reg-ico { border-radius: 50%; color: #fff; display: inline-block; font-weight: 700; height: 1.5em; line-height: 2em; margin: 0 5px 0 0; overflow: hidden; position: relative; text-decoration: none; vertical-align: middle; width: 1.5em; }
.reg-ico:before { content: ""; background: url("../images/tick-fff.svg") no-repeat 50% 50% #0bbf79; background-size: 50% 50%; height: 100%; left: 0; position: absolute; text-align: center; top: 0; width: 100%; }

.hlp-ico { border-radius: 50%; font-weight: 700; vertical-align: middle; position: relative; text-align: center; text-decoration: none; display: inline-block; background-color: #fff; color: #0887f5; width: 1.3em; height: 1.3em; margin: 0 5px; }
.hlp-ico:focus,
.hlp-ico:hover { color: #000; }
.hlp-ico:before { content: "?"; height: 100%; left: 0; position: absolute; text-align: center; top: -2px; width: 100%; }

.btn { font: 300 16px/20px SST; min-height: 60px; padding: 20px; background-color: #fff; display: inline-block; color: #53565a; text-decoration: none; border: 1px solid #53565a; -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }
.btn:focus,
.btn:hover { border-color: #0887f5; -moz-transition: all 0s; -o-transition: all 0s; -webkit-transition: all 0s; transition: all 0s; }

.btn-cta { border-color: transparent !important; font: 300 16px/20px SST; min-height: 60px; padding: 20px; background-color: #0775d4; display: inline-block; color: #fff; text-decoration: none; -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }
.btn-cta:focus,
.btn-cta:hover { background-color: #0887f5; -moz-transition: all 0s; -o-transition: all 0s; -webkit-transition: all 0s; transition: all 0s; }

.btn-cta2 { border-color: transparent !important; font: 300 16px/20px SST; min-height: 60px; padding: 20px; background-color: #f25529; display: inline-block; color: #fff; text-decoration: none; -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }
.btn-cta2:focus,
.btn-cta2:hover { background-color: #ff6539; -moz-transition: all 0s; -o-transition: all 0s; -webkit-transition: all 0s; transition: all 0s; }

.btn-slim { min-height: 40px; padding: 10px 20px; font: 300 16px/20px SST; }

.default-form { font-size: 12px; line-height: 1.25; font-weight: 300; }
.default-form fieldset { margin: 0 auto 3em; }
.default-form legend { padding: 0 0 0 0; width: 100%; display: block; font-size: 18px; font-weight: 700; margin: 0 0 1em; position: relative; }
.default-form legend span { display: block; }
.default-form legend a { font-size: 16px; font-weight: 300; left: 100%; position: absolute; text-align: right; width: 333px; top: 0; }
.default-form .form-row { margin: 0 auto 10px; max-width: 670px; }
.default-form .readonly-row { }
.default-form .form-row:last-child { margin-bottom: 0; }
.default-form .inp-block { }
.default-form .inp-block > * { }
.default-form .err-block,
.default-form .field-validation-error { display: none; color: #ff004e !important; margin: 10px auto; }
.default-form .suc-block,
.default-form .field-validation-valid { display: none; color: #0bbf79 !important; margin: 10px auto; }
.default-form .captcha-row { margin: 2.5em auto 0; }
.default-form .captcha-row img { max-width: 100%; }
.default-form .btn-row { margin: 0 auto; font-size: 16px; line-height: 4em; text-align: center; }
.default-form .btn-row a { display: block; }
.default-form .btn-row .btn,
.default-form .btn-row .btn-cta { width: 100%; display: block; padding-left: 0; padding-right: 0; }
.default-form .btn-row .btn-cta2 { float: right; min-width: 48%; padding-left: 0; padding-right: 0; margin-left: 2%; }
.default-form .btn-row .btn-cta2 + .btn-cta2 { margin-left: 0; }
.default-form label { text-align: right; padding: 0 25px 0 0; font-weight: 400; }
.default-form textarea,
.default-form input,
.default-form .custom-sel .val { font: inherit; font: 300 12px/20px SST; height: 40px; padding: 0 10px; margin: 0; background-color: transparent; width: 100%; color: inherit; border: 1px solid #53565a; box-shadow: none; outline: none; }
.default-form textarea,
.default-form input:not([type="hidden"]),
.default-form .custom-sel .val { display: block; }
.default-form .custom-sel .val { line-height: 38px; }
.default-form textarea { min-height: 100px; resize: vertical; }
.default-form textarea:focus,
.default-form input:focus,
.default-form .custom-sel select:focus + .val,
.default-form label.isCheckbox:active:before,
.default-form label.isCheckbox.isFocus:before,
.default-form label.isRadio:active:before,
.default-form label.isRadio.isFocus:before { border-color: #0887f5; }
.default-form .inp-wrap { color: #6a6a75; }
.default-form .icons-wrap { padding: 0 0 0 5px; }
.default-form .err-msg { color: #ff004e; }
.default-form .suc-msg { color: #0bbf79; }
.default-form .valid-ico,
.default-form .err-ico,
.default-form .hlp-ico { border-radius: 50%; color: #fff; float: left; font-weight: 700; height: 2em; line-height: 2em; margin: 0 0 0 5px; position: relative; text-align: center; text-decoration: none; width: 2em; }
.default-form .err-ico { display: none; background-color: #ff004e; }
.default-form .valid-ico { display: none; }
.default-form .hlp-ico { display: inline-block; background-color: #0887f5; }
.default-form .hlp-ico:focus,
.default-form .hlp-ico:hover { background-color: #0775d4; }
.default-form .err-ico:before,
.default-form .hlp-ico:before,
.default-form .valid-ico:before { content: "?"; height: 100%; left: 0; position: absolute; text-align: center; top: 0; width: 100%; }
.default-form .err-ico:before { content: "x"; line-height: 1.7em; }
.default-form .valid-ico:before { content: ""; background: url("../images/tick-0bbf79.svg") no-repeat 50% 50% transparent; background-size: 65% 65%; }
.default-form .valid .valid-ico { display: inline-block; }
.default-form .valid .hlp-ico,
.default-form .error .valid-ico { width: 0; height: 0; margin: 0; overflow: hidden; position: relative; }
.default-form .field-validation-error { display: block; }
.default-form .field-validation-valid { display: block; }
.default-form .error .err-ico { display: inline-block; }
.default-form .error textarea,
.default-form .error input,
.default-form .error label.isCheckbox:before,
.default-form .error label.isRadio:before { border-color: #ff004e !important; }
.default-form .loading { background: url("../images/ajax-loader-sml.gif") no-repeat top 50% right 10px; }
.default-form .note { font-size: 16px; margin: 20px 0; }

[data-tooltip] .tt { position: absolute; right: 120%; top: -13px; padding: 0 0 7px 0; z-index: 1; overflow: hidden; max-width: 0; width: 280px; text-align: right; -moz-transition: max-width 0s 0.3s; -o-transition: max-width 0s 0.3s; -webkit-transition: max-width 0s 0.3s; transition: max-width 0s 0.3s; }
[data-tooltip] .tt-inner { text-align: left; font: 300 12px/1.2 SST, Arial, Helvetica; max-width: 280px; margin: 0 0 0 auto; background-color: #0887f5; color: #fff; padding: 10px; display: inline-block; -moz-transform: translateX(100%); -ms-transform: translateX(100%); -o-transform: translateX(100%); -webkit-transform: translateX(100%); transform: translateX(100%); -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }
[data-tooltip].tt-vis .tt { max-width: 280px; -moz-transition: max-width 0s 0s; -o-transition: max-width 0s 0s; -webkit-transition: max-width 0s 0s; transition: max-width 0s 0s; }
[data-tooltip].tt-vis .tt-inner { -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); -webkit-transform: translateX(0); transform: translateX(0); }

.default-form .choose-channel-row .inp-wrap { position: relative; overflow: hidden; }
.default-form .choose-channel-row input[type="radio"] { position: absolute; left: -99999%; }
.default-form .choose-channel-row label { width: 164px; float: left; margin: 0 0 10px 5px; padding: 0; font: inherit; cursor: pointer; }
.default-form .choose-channel-row label > span { display: block; width: 100%; text-align: center; margin: 0 0 5px; }
.default-form .choose-channel-row label .img-wrap { width: 100%; height: 82px; border: 1px solid #c1c1d5; }
.default-form .choose-channel-row label .img-wrap img { display: block; max-width: 100%; max-height: 100%; position: relative; left: 50%; top: 50%; -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.default-form .choose-channel-row label.isRadio.isChecked .img-wrap { border-color: #0bbf79; border-width: 2px; }
.default-form .choose-channel-row label.isRadio:hover .img-wrap,
.default-form .choose-channel-row label.isRadio.isFocus .img-wrap { border-color: #0887f5; }

.default-form .choose-channel-row label:before { display: none !important; }

.default-form .loc-select { margin: 0; padding: 0; min-height: 75px; position: relative; }
.default-form .loc-select li { margin: 0; padding: 0; position: relative; overflow: hidden; }
.default-form .loc-select label { position: relative; padding: 15px 10px 15px 58px; border: 1px solid #53565a; border-width: 0 0 1px; display: block; text-align: left; margin: 0; font: inherit; }
.default-form .loc-select label:after { content: ''; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; height: 2.4em; left: 33px; top: 1.4em; width: 1.5em; position: absolute; background: url("../images/map-pointer.svg") no-repeat 50% 50% transparent; background-size: 100% 100%; opacity: 0.1; }
.default-form .loc-select label:before { content: ''; border: 1px solid #000; border-width: calc(1em / 12); border-radius: 50%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; height: 1.5em; left: 0; top: 2em; width: 1.5em; position: absolute; }
.default-form .loc-select input[type="radio"] { position: absolute; left: -99999%; }
.default-form .loc-select label.isRadio.isChecked:before { background: rgb(83,86,90); background: -moz-radial-gradient(center, ellipse cover, rgba(83,86,90,1) 0, rgba(83,86,90,1) 40%, rgba(255,255,255,1) 40%); background: -webkit-radial-gradient(center, ellipse cover, rgba(83,86,90,1) 0,rgba(83,86,90,1) 40%,rgba(255,255,255,1) 40%); background: radial-gradient(ellipse at center, rgba(83,86,90,1) 0,rgba(83,86,90,1) 40%,rgba(255,255,255,1) 40%); }
.default-form .loc-select label.isRadio:active:before,
.default-form .loc-select label.isRadio.isFocus:before { border-color: rgb(8,135,245); background: rgb(8,135,245); background: -moz-radial-gradient(center, ellipse cover, rgba(8,135,245,1) 0, rgba(8,135,245,1) 40%, rgba(255,255,255,1) 40%); background: -webkit-radial-gradient(center, ellipse cover, rgba(8,135,245,1) 0,rgba(8,135,245,1) 40%,rgba(255,255,255,1) 40%); background: radial-gradient(ellipse at center, rgba(8,135,245,1) 0,rgba(8,135,245,1) 40%,rgba(255,255,255,1) 40%); }
.default-form .loc-select label.isRadio:active,
.default-form .loc-select label.isRadio.isFocus { border-color: rgb(8,135,245); }
.default-form .loc-select li:last-of-type label { border-bottom-width: 0; }

.default-form .form-content { background-color: #fff; padding: 55px 0 35px; }

.success-box { max-width: 670px; border: 5px solid #0bbf79; padding: 20px 20px 20px 90px; background: url("../images/ico-thumbs-up.png") no-repeat 32px 30px #fff; background-size: 25px 30px; font-size: 12px; font-weight: 700; line-height: 20px; height: 100px; margin: 0 auto 30px; color: #000; display: table; width: 100%; }
.success-box ul { margin: 0 0 0 10px; list-style: disc outside none; display: table-cell; vertical-align: middle; }
.success-box li + li { margin: 5px 0 0; }

.validation-summary-errors { max-width: 670px; border: 5px solid #ff4c25; padding: 20px 20px 20px 90px; background: url("../images/ico-exclaim.svg") no-repeat 30px 30px #fff; background-size: 32px 32px; font-size: 12px; font-weight: 700; line-height: 20px; height: 100px; margin: 0 auto 30px; color: #000; display: table; width: 100%; }
.validation-summary-errors ul { margin: 0 0 0 10px; list-style: disc outside none; display: table-cell; vertical-align: middle; }
.validation-summary-errors li + li { margin: 5px 0 0; }

.msg-summary-block .inner-wrap:after,
.msg-summary-block .inner-wrap:before { content: ''; display: table; clear: both; }
.msg-summary-block .inner-wrap { background-color: #fff; }
.msg-summary-block .validation-summary-errors { margin-top: 30px; }

.loader { opacity: 0; position: absolute; left: 50%; top: 50%; width: 0; height: 0; overflow: hidden; -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -moz-transition: opacity 0.3s 0s, width 0s 0.3s, height 0s 0.3s; -o-transition: opacity 0.3s 0s, width 0s 0.3s, height 0s 0.3s; -webkit-transition: opacity 0.3s 0s, width 0s 0.3s, height 0s 0.3s; transition: opacity 0.3s 0s, width 0s 0.3s, height 0s 0.3s; }
.loader > svg { width: 100%; height: 100%; display: block; }
.loading { position: relative; }
.loading .loader { width: 80px; height: 80px; opacity: 1; -moz-transition-delay: 0s, 0s, 0s; -o-transition-delay: 0s, 0s, 0s; -webkit-transition-delay: 0s, 0s, 0s; transition-delay: 0s, 0s, 0s; }

.mg-cols { display: table; width: 100%; border-collapse: collapse; table-layout: fixed; }
.mg-cols > .mg-col { display: table-cell; vertical-align: top; }

.ticked-content { max-width: 500px; margin: 0 auto; position: relative; font-weight: 300; }
.ticked-content:before { content: ''; background: url("../images/ico-conf-em.svg") no-repeat 50% 50%; background-size: 100% 100%; width: 40px; height: 40px; left: -58px; bottom: 0; position: absolute; }

.popup { position: fixed; z-index: 50; left: 0; width: 0; height: 0; overflow-x: hidden; overflow-y: auto; top: 0; min-width: 320px; background: none no-repeat 50% 50% rgba(0, 0, 0, 0.7); /*background-image: url("../images/pop-1-outer-glow.png");*/ background-size: 500px; font-size: 18px; font-weight: 700; text-align: center; display: block; opacity: 0; -moz-transition: all 0s .3s, opacity 0.3s 0s !important; -o-transition: all 0s .3s, opacity 0.3s 0s !important; -webkit-transition: all 0s .3s, opacity 0.3s 0s !important; transition: all 0s .3s, opacity 0.3s 0s !important; padding: 0; margin: 0; }
.popup > .outer { table-layout: fixed; border-spacing: 35px 50px; border-collapse: separate; display: table; width: 100%; height: 100%; -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); -webkit-transform: scale(0); transform: scale(0); -moz-transition: all 0.3s 0s; -o-transition: all 0.3s 0s; -webkit-transition: all 0.3s 0s; transition: all 0.3s 0s; }
.popup > .outer > .inner { display: table-cell; vertical-align: middle; text-align: center; position: relative; border-spacing: 0; }
.popup .inner > .content-wrap { position: relative; margin: 0 auto; max-width: 1004px; }
.popup .content-wrap > .content { background: #fff; color: #000; line-height: 1.5; font-weight: 300; text-align: left; font-size: 16px; padding: 25px 35px; display: inline-block; }
.popup .content-wrap > .close-x { position: absolute; right: 0; top: -45px; width: 30px; height: 30px; background: url("../images/sprite-1.png") no-repeat -105px 0 transparent; overflow: hidden; text-indent: -999px; }
.popup.show { opacity: 1; width: 100%; height: 100%; -moz-transition: all 0s 0s, opacity 0.3s 0s !important; -o-transition: all 0s 0s, opacity 0.3s 0s !important; -webkit-transition: all 0s 0s, opacity 0.3s 0s !important; transition: all 0s 0s, opacity 0.3s 0s !important; }
.popup.show .outer { -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); }
.popup .btn-cancel,
.popup .btn-choose-selected { display: block; line-height: 4em; text-align: center; clear: both; }
.popup .success-box:last-child { margin-bottom: 0 !important; }

.inp-sml1, .inp-sml2, .inp-sml3, .inp-sml4, .inp-sml5, .inp-sml6,
.inp-sml7, .inp-sml8, .inp-sml9, .inp-sml10, .inp-sml11 { float: left; margin: 0 2% 0 0; }

.inp-sml1:last-child, .inp-sml2:last-child, .inp-sml3:last-child, .inp-sml4:last-child, .inp-sml5:last-child, .inp-sml6:last-child,
.inp-sml7:last-child, .inp-sml8:last-child, .inp-sml9:last-child, .inp-sml10:last-child, .inp-sml11:last-child { margin-right: 0; }

.profile-layout .block-content-wrap,
.contact-us-page .block-content-wrap { background-color: #fff; }

.pagination { font-size: 12px; font-weight: 300; line-height: 18px; text-align: center; }
.pagination .pages-wrap { display: inline-block; margin: 0 auto; text-align: center; }
.pagination .pages-wrap > * { float: left; padding: 10px 15px; position: relative; text-decoration: none; }
.pagination .pages-wrap a:hover { text-decoration: underline; }
.pagination .pages-wrap > *:not(:first-child) { border-left: 1px dashed #1f2024; }

.filters-wrap { line-height: 1.25em; }
.filters-wrap > div { background-color: #f3f3f3; }
.filters-wrap label.isCheckbox > span { display: table-cell; height: 2.5em; padding-left: 10px; vertical-align: middle; }
.filters-wrap label.isCheckbox { display: table; table-layout: fixed; cursor: pointer; }

.page-head-block { padding: 40px 0; color: #fff; background-color: #0775d4; background-size: cover; background-image: -moz-linear-gradient(left, #2d73bd 0, #2763a3 100%); background-image: -webkit-linear-gradient(left, #2d73bd 0,#2763a3 100%); background-image: linear-gradient(to right, #2d73bd 0,#2763a3 100%); }
.page-head-block h1 { margin-bottom: 0; }
.page-head-block h2,
.page-head-block h3 { font-weight: 400; }
/*.page-head-block h1 .note { font-size: .35em; display: block; margin: 5px 0 0; }*/

.WYSIWYG-content { max-width: 670px; margin: 0 auto; }
.WYSIWYG-content .content { padding: 0 30px; font-size: 14px; line-height: 1.8; color: #6a6a75; }
.WYSIWYG-content .content em { font: inherit; }
.WYSIWYG-content .content p:not(:last-child) { margin: 0 0 2em; }
.WYSIWYG-content .content q,
.WYSIWYG-content .content blockquote { margin: 0 0 2em; font-size: 25px; line-height: 1.2; font-weight: 300; width: 90%; display: block; }
.WYSIWYG-content .content q:before,
.WYSIWYG-content .content q:after,
.WYSIWYG-content .content blockquote:before,
.WYSIWYG-content .content blockquote:after { content: '\0022'; font-weight: 700; }
.WYSIWYG-content .content q p,
.WYSIWYG-content .content blockquote p { display: inline; }
.WYSIWYG-content .content a:not(.btn) { color: #0775d4; text-decoration: underline; }
.WYSIWYG-content .content a:not(.btn):hover { text-decoration: none; }
.WYSIWYG-content .content h1,
.WYSIWYG-content .content h2,
.WYSIWYG-content .content h3,
.WYSIWYG-content .content em { color: #000; font-weight: 700; }
.WYSIWYG-content ul { list-style: disc outside none; margin: 2em 0 2em 1em; }
.WYSIWYG-content ol { list-style: none outside none; margin: 2em 0 2em 0; counter-reset: ol-counter; }
.WYSIWYG-content ol > li { counter-increment: ol-counter; }
.WYSIWYG-content ol > li:before { content: counter(ol-counter, decimal) "."; font-weight: 700; margin: 0 0.4em 0 0; }
.WYSIWYG-content table { border-collapse: separate; border-spacing: 0 1px; margin: 2em 0; }
.WYSIWYG-content table + table { margin-top: 4em; }
.WYSIWYG-content td { font-weight: 300; text-align: left; }
.WYSIWYG-content th { background-color: #0775d4 !important; color: #f1f5f9 !important; font-weight: 600; text-align: left; }
.WYSIWYG-content tr > * { background-color: #333; color: #f1f5f9; min-width: 120px; padding: 1.2em 1.4em 1.4em; border-left: 1px solid rgba(255, 255, 255, 0.1); }
.WYSIWYG-content table > *:first-child > *:first-child > * { border-top-width: 0; }
.WYSIWYG-content table > *:last-child > *:last-child > * { border-bottom-width: 0; }
.WYSIWYG-content tr > *:first-child { border-left-width: 0; }
.WYSIWYG-content tr > *:last-child { border-right-width: 0; }
.WYSIWYG-content .content dl { }
.WYSIWYG-content .content dt { font-weight: 700; }
.WYSIWYG-content .content dd { display: block; margin: 0 0 0 30px; }

.simple-layout .WYSIWYG-content { max-width: none; }

.rejected { color: #ff004e !important; text-decoration: line-through; }

@media screen and (min-width: 768px) {
    .inp-sml1 { width: 6.5%; }
    .inp-sml2 { width: 15%; }
    .inp-sml3 { width: 23.5%; }
    .inp-sml4 { width: 32%; }
    .inp-sml5 { width: 40.5%; }
    .inp-sml6 { width: 49%; }
    .inp-sml7 { width: 57.5%; }
    .inp-sml8 { width: 66%; }
    .inp-sml9 { width: 74.5%; }
    .inp-sml10 { width: 83%; }
    .inp-sml11 { width: 91.5%; }
}

@media screen and (max-width: 767px) {
    .inp-sml1, .inp-sml2, .inp-sml3, .inp-sml4, .inp-sml5, .inp-sml6,
    .inp-sml7, .inp-sml8, .inp-sml9, .inp-sml10, .inp-sml11 { margin: 0 0 2% 0; float: none; }
}

@media screen and (min-width: 381px) {
    .inp-sml3 { float: left; margin-right: 2%; margin-bottom: 0; width: 23.5%; }
    .inp-sml4 { float: left; margin-right: 2%; margin-bottom: 0; width: 32%; }
}

/* tablet / desktop */
@media screen and (min-width: 768px) {
    .mobi-show,
    .tblt-hide { display: none !important; }

    .page-head-block h1 { line-height: 70px; text-transform: uppercase; font-weight: 700; }
    .page-head-block.shift-up .content-wrap { padding-bottom: 60px; }
    .page-head-block.shift-up + * { margin-top: -60px; }
    .page-head-block.shift-up + * .block-content-wrap { background-color: #fff; }
    /*.page-head-block h1 .note { display: block; font-size: .25em; line-height: 1; margin: -5px 0 0; }*/

    .simple-layout #main-content > section:first-child .block-content-wrap { padding-top: 80px; }
    .simple-layout #main-content > section:last-child .block-content-wrap { padding-bottom: 130px; }
}

/* mobile */
@media screen and (max-width: 767px) {
    .tblt-show,
    .mobi-hide { display: none !important; }

    .default-form .form-row { margin: 0 auto 1.5em; }
    .default-form .inp-block:after { clear: both; content: ""; display: table; }
    .default-form label { display: block; padding: 0; text-align: left; margin: 0 0 0.5em; }
    .default-form .inp-wrap { float: left; width: calc(100% - 43px); }
    .default-form .icons-wrap { float: left; height: 24px; margin: 6px -20px 0 0; padding: 0 0 0 5px; }
    .default-form .captcha-row { margin-left: -20px; margin-right: -20px; }
    .default-form .captcha-row > div { margin: 0 auto; max-width: 304px; }
    .default-form legend span { display: inline-block; }
    .default-form legend a { left: 100%; position: static; top: 0; width: auto; float: right; line-height: 1.40625em; }
    .default-form .btn-row { }
    .default-form .no-icons { display: none; }
    .default-form .table-filter { width: 100%; }
    .default-form .btn-row .btn-cta2 { float: none; margin-left: auto; margin-right: auto; min-width: 100%; display: block; }

    [data-tooltip].tt-vis .tt { max-width: 240px; }

    .validation-summary-errors,
    .success-box { background-position: 10px 15px; border-width: 2px; line-height: 20px; height: 70px; padding: 15px 15px 15px 60px; }
    .validation-summary-errors ul,
    .success-box ul { margin: 0 0 0 20px; }

    .page-head-block h1 .left { float: none; }

    #main-content > section:first-child:not(.user-summary-block) .block-content-wrap,
    #main-content > section:first-child:not(.page-head-block) .block-content-wrap { padding-top: 40px; }

    .simple-layout #main-content > section:first-child .block-content-wrap { padding-top: 40px; }
    .simple-layout #main-content > section:last-child .block-content-wrap { padding-bottom: 40px; }

    .simple-layout #site-head { padding-bottom: 0; }

    .filters-wrap label.isCheckbox:before { height: 1.5em; width: 1.5em; margin: .5em 0 .5em .5em; }

    .WYSIWYG-content .content { padding: 0; }
}




.no-content-layout { }
.no-content-layout .content { max-width: 375px; }
.no-content-layout .block-content-wrap { padding-top: 80px; }
.no-content-layout .tabbed-links { font-size: 21px; font-weight: 700; }
.no-content-layout .tabbed-links > * { display: table-cell; vertical-align: middle; text-align: center; }
.no-content-layout .tabbed-links a { text-decoration: none; }
.no-content-layout .tabbed-links a:hover { text-decoration: underline; }
.no-content-layout .tabbed-links .dashboard { background-color: #2763a3; color: #fff; }
.no-content-layout .tabbed-links .courses { background-color: #f0ba38; color: #1f2024; }
.no-content-layout .tabbed-links .promos { background-color: #22c083; color: #1f2024; }

.error-layout #main-content { background: url("../upload/CountryChannelContent/notFound.jpg") no-repeat 50% 0; background-size: cover; color: #000; }
/*.error-layout #main-content > .content-wrap { padding-top: 50px; padding-bottom: 70px; }*/


@media screen and (min-width: 768px) {
    .no-content-layout .content { min-height: 180px; padding-bottom: 40px; }
}

@media screen and (min-width: 481px) {
    .no-content-layout { }
    .no-content-layout header,
    .no-content-layout .content { padding: 0 30px; }
    .no-content-layout header h1 { font-weight: 700; }
    .no-content-layout .content { padding-bottom: 20px; }
    .no-content-layout .tabbed-links { height: 200px; display: table; table-layout: fixed; border-collapse: separate; border-spacing: 4px; width: 100%; margin: 0; width: calc(100% + 8px); margin: 0 -4px; }
}

@media screen and (max-width: 767px) {
    .no-content-layout { }
    .no-content-layout .content { padding-bottom: 20px; }
    .no-content-layout .tabbed-links { table-layout: auto; height: 100px; }
    .no-content-layout .block-content-wrap { padding-top: 40px; }
    .page-head-block + .no-content-layout .block-content-wrap { padding-top: 0; }
}

@media screen and (max-width: 480px) {
    .no-content-layout .tabbed-links { height: auto; }
    .no-content-layout .tabbed-links > * { margin: 4px 0 0; }
    .no-content-layout .tabbed-links a { display: block; text-align: center; padding: 30px 0; }
}


.dashboard-page h3 { font-size: 30px; }


.dashboard-page h2.deco-dashboard,
.dashboard-page h2.deco-course,
.dashboard-page h2.deco-promos,
.dashboard-page h2.deco-rewards,
.dashboard-page h2.deco-news,
.dashboard-page h2.deco-poll,
.dashboard-page h3.deco-dashboard,
.dashboard-page h3.deco-course,
.dashboard-page h3.deco-promos,
.dashboard-page h3.deco-rewards,
.dashboard-page h3.deco-news,
.dashboard-page h3.deco-poll { font-size: 30px; }
